<?php
$this->load->view('includes/header.php');
?>

<script type="text/javascript">

  //Date picker
	$(function() {
		 
		$( "#txt_postdate" ).datepicker({
			changeMonth: true,
			changeYear: true
		});
		$( "#txt_postdate" ).datepicker( "option", "dateFormat", "dd.mm.yy");
		$( "#txt_postdate" ).datepicker( "setDate", "<?php echo date('d.m.Y'); ?>" );
		
	});

</script>
<?php
echo '<font class="title">'.$menu_path.'</font>';
echo '<br>';
			/* Display system message */
			$this->fungsi->disp_sys_msg();
			echo validation_errors('<p class="field_error">', '</p>');
?>
<form name="form1" method="post" action="<?php echo $form_action ?>">
  <table width="100%" border="0" cellspacing="1" cellpadding="1">
    <tr>
      <td>Branch</td>
      <td>:</td>
      <td><select name="cb_idcab" id="cb_idcab">
        <?php 

foreach ($cab as $cabs)
{ 
?>
<option value="<?php echo $cabs->idcab; ?>" ><?php echo $cabs->cabname; ?></option>
<?php
}
?>  
      </select></td>
    </tr>
    <tr>
      <td>Movement Type</td>
      <td>:</td>
      <td><label for="cb_mvt"></label>
        <select name="cb_mvt" id="cb_mvt">
       <?php if( $this->session->userdata('idcab') != 1)
	   { ?>
          <option value="322">322 - Transfer From Stock To Quality Inspection</option>
       <?php } 
	   else
	   {?>
       	  <option value="322">322 - Transfer From Stock To Quality Inspection</option>
          <option value="321">321 - Transfer From Quality Inspection To Stock</option>
       <?php } ?>
      </select></td>
    </tr>
    <tr>
      <td width="14%">Quantity</td>
      <td width="1%">:</td>
      <td width="85%"><label for="txt_ebeln"></label>
      <input name="txt_qty" type="text" id="txt_qty" onblur="this.value=addCommas(this.value)"  value="<?php echo set_value('txt_qty', isset($default['txt_qty']) ? $default['txt_qty'] : ''); ?>" /> 
      Liter</td>
    </tr>
    <tr>
      <td>Posting Date</td>
      <td>:</td>
      <td><input name="txt_postdate" type="text" id="txt_postdate" size="10" value="<?php echo date('d.m.Y'); ?>"  maxlength="10" /></td>
    </tr>
    <tr>
      <td>Material Slip</td>
      <td>:</td>
      <td><label for="txt_matslip"></label>
      <input name="txt_matslip" type="text" id="txt_matslip" size="16" maxlength="16" />        <label for="txt_desc"></label></td>
    </tr>
    <tr>
      <td>Doc. Header Text</td>
      <td>:</td>
      <td><input name="txt_docheader" type="text" id="txt_docheader" size="25" maxlength="25" /></td>
    </tr>
    <tr>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
      <td><input type="submit" name="button" id="button" value="Submit" class="button" /></td>
    </tr>
  </table>
 
</form>

 <?php
if ( ! empty($link))
	{
		echo '<p id="bottom_link">';
		foreach($link as $links)
		{
			echo $links . ' ';
		}
		echo '</p>';
	}
$this->load->view('includes/footer.php');
	?>

